/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

#footer .salesforce {
max-height: 355px;
overflow: hidden;
}

#top h2 a {
color: #a81010;
}  

#top h2 a:hover {
text-decoration: underline;
} 

body.home .dd_outer{
top: 780px;
}

h1.logo span.subtext {
display: none;
}

.widget, #footer .widget {
clear: both;
position: relative;
overflow: hidden;
padding: 30px 0 30px 0 !important;
float: none;
}

#top .big_slider_inactive .container_split:first-child {
border-top: none;
margin-top: -25px;
}

p.tribe-events-widget-link a {
color: #a81010 !important;
}

p.tribe-events-widget-link a:hover {
text-decoration: underline !important;
}

.tribe-events-event-meta-widget-custom .column {
padding-left: 10px; 
}

.entry-content ul {padding-left: 20px;}

.entry-content ul li {margin-bottom: 5px !important;}

.single-tribe_events #tribe-events-gmap {
margin-bottom: 20px ;
display: none !important;
}